AirDrop solo compatible con algunos Mac’s

By -

Apple está teniendo una serie de problemas mas o menos serios con su nuevo Sistema Operativo, el tan esperado Mac OS Lion y que los primeros valientes en instalar nada mas publicarle Lion en la AppStore de Apple ya han empezado a reportar serios problemas como que Dropbox no funciona, Final Cut Pro X (si la última versión de Final Cut programada por la misma Apple) tampoco funciona bien, que Evernote el gestor de documentos y almacén de trabajo de mucho tampoco funciona bien en Lion, etc.

Pero es que Apple tampoco tiene muy bien controladas algunas de las nuevas funciones como es AirDrop, el programa que nos permite transmitir ficheros de forma rápida y simple entre ordenador Mac cercanos y que ahora se ha visto que no es compatible con todos los Mac. Esta es la lista de compatibles:

MacBook Pro (Finales 2008 o posterior)
MacBook Air (Finales 2010 o posterior)
MacBook (Finales 2008 o posterior)
iMac (Versión 2009 o posterior)
Mac mini (Mediados 2010 o posterior)
Mac Pro (Primeros 2009 con AirPort Extreme)

Así que ya sabes, si no tienes un Mac con estas características o fechas algunas de las nuevas funciones de Lion no las podrás usar, sin duda un chasco importante para muchos.

aplicacionesmac

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *